 
<?php
/**
 * @package     Joomla.Administrator
 * @subpackage  com_content
 *
 * @copyright   Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE.txt
 */ 

defined('_JEXEC') or die;

$lang = JFactory::getLanguage();
$extension = 'com_dxfontawesome';
$base_dir = JPATH_ADMINISTRATOR;
$language_tag = 'en-GB';
$reload = true;
$lang->load($extension, $base_dir, $language_tag, $reload);

require_once(JPATH_BASE.'/administrator/components/com_dxfontawesome/views/dxfontawesome/tmpl/fa_selector.php');